
Redmine - Defect #36703

4.2.4 and 4.1.6 downloads urls have changed

2022-02-25 00:19 - Jonathan Cormier

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version: 4.2.4

Description

The normal download location for releases https://www.redmine.org/releases/ does not have the files for the two new releases for

this week.  Instead, they appear to have been attached to the Download wiki page.

This breaks our automated download in our Dockerfile.  Any chance the files can be uploaded to the normal location.

History

#1 - 2022-02-25 00:31 - Go MAEDA

As described in the news, tarballs have not been uploaded to https://www.redmine.org/releases/ yet due to a technical issue. The tarballs will be

uploaded to the usual location as soon as the problem is resolved. Sorry for the incovinience.

#2 - 2022-02-25 07:03 - Jonathan Cormier

Thanks for the update. I checked the forum and used the search for releases but didn't check the news. Sorry about that.

#3 - 2022-02-25 07:23 - Marius BĂLTEANU

- Assignee changed from Jean-Philippe Lang to Marius BĂLTEANU

Jonathan Cormier wrote:

Thanks for the update. I checked the forum and used the search for releases but didn't check the news. Sorry about that.

 Don't worry! I will let you know once we upload the tar balls in the normal location.

#4 - 2022-03-02 19:39 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Fixed

The releases are now available in the releases page and the Download page was updated to point to them. Sorry for the inconvenience.
